h1{font-size:22px;}
#pseudobody{
	width:auto;
	min-width:320px !important;	
	padding:0 0 40px;
}
.page{width:auto;}

#page-fab{padding:20px 0;}
#page-fab ul{width: auto;}
#page-fab ul li{margin:0 0 15px 15px;}
#page-fab ul li a{
	width:136px;
	height:137px;
}
#page-fab ul li a span{
	width:136px;
	height:137px;
	background-size:100%;
}
.page p{padding:20px;}
.hero{display:none;}
#page-whr,#page-tin{padding-top:20px;}
#page-whr ul{width:auto;padding:20px 0 0;}
#page-whr ul li{width:50%;margin-bottom:20px;}
#page-tin{width:auto;margin:0 20px;}
#page-tin .col-1{
	width:auto;
	padding:0 0 20px 0;
	float:none;
	border-right:none;
}
#page-tin .col-2{
	padding-left:0;
	width:auto;
	float:none;
}
#wtb-googlemap-api img{width:100%;height:auto;}
#page-wtb{margin:0 20px;width:auto;}
#page-wtb .form .col-xs-3,#page-wtb .form .col-xs-6,#page-wtb .form .col-xs-2{
	width:100%;
	padding:0;
}
#page-wtb .form .col-xs-6 input{margin-bottom:10px;}
#page-wtb .search-result{
	border-bottom:0;
	font-family: 'open_sanslight';
	padding-top:0;
	width:auto;
}
#page-wtb .search-result li{border-bottom:1px solid #333333;padding:10px 0;}
#page-wtb .search-result li a{font-family: 'open_sanslight';float:none;}
#page-wtb .search-result li b{display:none;}
#page-wtb .search-result li span{
	display:block;
	line-height:20px;
}
table#sas-contact,#fabtab9{width:auto;margin:0 20px;}
table#sas-contact img{width:100%;}

.page.panels{height:auto;}
.panel-left{
	width:auto;
	padding:0;
	height:auto;
	padding-bottom:50px;
}
/*.panel-left img{width:50%;}*/
.panel-left a{
	padding:30px 0;
	line-height:32px;
	text-align:center;
}
.centralized{margin:0 auto 5%;}
.panel-right{
	width:auto;
	position:relative;
	top:0;
	left:0;
	text-align: left;
	margin:0 20px;
}
.panel-right .textbox-right{width:auto;}
.panels p{padding:0;}
.panels a.showpage{padding-top:0;}
#fabtab9 .energy-badge{display:none;}
#fabtab9 .fabab9-content{
	float:none;
	width:100%;
}
#fabtab9 .fabab9-content ul li{
	width:45%;
	margin:0 0 15px 25px;
}
#fabtab9 .fabab9-content ul li.odd{margin-left:0;}
#fabtab9 .fabab9-content ul li p{font-size:12px;}
#fabtab9 .fabab9-content ul li h3{font-size:14px;}

.featuremation{width:auto;}
.featuremation .main-image{margin:0 auto;}
#featuremation_screen{height:auto;top:60px;}
#featuremation-close,#video-close{
	top:0px;
	left: 0;
	width:100%;
	text-align:right;
	height:60px;
}
#video-close{
    top: 65px;
}
#featuremation-close img,#video-close img{
	margin:20px 10px 0 0;
	float:right;
}
#video_screen{
	width:100%;
	height:70%;
	/*margin-bottom:50px;*/
	/*position:relative;*/
	top:0;
    /*background-color: red;*/
    position: static;
}
#video_embedded {
	position:relative;
	left:0;
	top:50px;
}

div#bignav_container{
    display: none;
}

#page-intro > h1 > img {height: auto;}
#page-whr > img, #page-tin > img {height: auto;}


/*********** Modified **********/
#bignav_container-mobile{
	background:#065398;
	color:#fff;
	font-size:13px;
	display:block !important;
	position:absolute;
	top:0;
	left:0;
	height:56px;
	width:100%;
}
#bignav_container-mobile #bignav{
    top:30px;
	font-size:13px;
	color: #fff;
}
.page {margin-top:56px;}
#video_embedded, #video-player {
left: auto;
height: auto;
margin-top: 60px;
}
#video_embedded{
    margin-top: 0px;
}

.show-fm{
    max-height: 200px;
}

#panel-fab1-right h1{ font-size: 20px; }

.featuremation .main-image{
    max-height: 200px;
}

#fm-1{
    height: 315px;
}

#pseudobody{
    min-height: 520px;
}

#kin-1 {
   top: -12px;
    left: 168px;
}

#kin-1-pop {
    width: 90px;
    top: -79px;
    left: 166px;
}

#kin-2{
   left: 112px;
    top: 100px;
}

#kin-2-pop {
    top: 27px;
    left: 4px;
    width: 125px;
}

#kin-4{
    left: 185px;
    top: 100px;
}

#kin-4-pop {
    top: 36px;
    right: 15px;
    width: 115px;
}

#kin-3{
    bottom: 105px;
    left: 169px;
}

#kin-3-pop {
    bottom: 29px;
    left: 169px;
    width: 90px;
}

#fm-2.featuremation .main-image{ max-height: 250px;}
#ebox-1 {
top: 88px;
left: 92px;
}

#ebox-1-pop {
    top: 0;
    left: 20px;
    width:80px;
}

#ebox-2 {
top: 118px;
left: 92px;
}

#ebox-2-pop {
 top: 50px;
    left: 20px;
    width:80px;	
}

#ebox-3 {
top: 150px;
left: 100px;
}

#ebox-3-pop {
top: 145px;
left: 5px;
 width:100px;	
}

#ebox-4 {
top: 180px;
left: 110px;
}

#ebox-4-pop {
top: 164px;
left: 25px;
width: 125px;
}

#ebox-5 {
    top: 140px;
    left: 182px;
}

#ebox-5-pop {
    top: 170px;
    left: 188px;
    width: 100px;
}

#ebox-6 {
     top: 180px;
    left: 170px;
}

#ebox-6-pop {
top: 184px;
right: 25px;
width: 120px;
}

#ebox-7 {
top: 140px;
right: 100px;
}

#ebox-7-pop {
top: 133px;
right:5px;
width:100px;
}

img.spot{
    width: 25px;
    height: 25px;
}

#vortex-1-pop {
    top: -100px;
    right: 97px;
}

#page-fab6 .play-vid .centralized img {
    width: 80%;
}

.panels h1{
    font-size: 20px;
    line-height: 25px;
}

#qr-1{
    top: 90px;
    left: 140px;
}

#fm-1,#fm-2,#fm-3,#fm-4,#fm-5,#fm-6,#fm-7{
    width: 320px;
}

#qr-1-pop {
    top: 85px;
    right: 10px;
	width:150px;
	left:auto;
}
#brush-1 {
    top: 20px;
    left: 120px;
}
#brush-1-pop {
    top: -125px;
    left: 89px;
    width: 100px;
}

#brush-2 {
top: 57px;
right: 176px;
}

#brush-2-pop {
top: 44px;
right: 7px;
height: 55px;
}

#caddy-1 {
top: 26px;
left: 137px;
}

#caddy-1-pop {
top: -37px;
left: 13px;
width: 154px;
}

#caddy-2 {
top: 10px;
right: 140px;
}

#caddy-2-pop {
top: 3px;
right: 21px;
height: 53px;
}

#caddy-3 {
top: 90px;
left: 110px;
}

#caddy-3-pop {
top: 49px;
left: 8px;
width: 150px;
}

#fm-6{
    height: 421px;
}

#caddy-4 {
top: 165px;
right: 182px;
}

#caddy-4-pop {
top: 156px;
right: 10px;
height: 50px;
}

#fm-4 {
    height: 505px;
}

.navbar{
	min-height: 81px;
    background: url('/content/images/header-bg-mobile.png') no-repeat -45px -31px;
    margin: 0;
}

.footer{
    margin-top: 150px;
}

.navbar-toggle{
    display: block;
}

.navbar-collapse{
    clear: both;
}

.navbar-brand{
	width:184px;
	height:31px;
}
@media screen and (max-width: 768px) { 
	#page-intro h1 a {
		right:120px;
	}

}
@media screen and (max-width: 640px) { 
	#page-intro h1 a {
		right:12%;
		top:50px;
	}

}
@media screen and (max-width: 479px) { 
	#bignav_container-mobile #bignav{font-size:10px;}
	#page-intro h1 a {
		width:50px;
		height:50px;
		top:30px;
	}
}

